capture log close
log using $log/13_cleanup.log, replace 

clear

* Cleaning up the data folder
* Delete temporary data files that are no longer needed

* General data files
capture erase "$data/bhp_clean_`=scalar(start)'_`=scalar(end)'.dta"
capture erase "$data/bhp_mgaux_`=scalar(start)'_`=scalar(end)'.dta"
capture erase $data/bhp_clean.dta
capture erase $data/bhp_panel_01_dataprep.dta
capture erase $data/bhp_clean_descstat.dta
capture erase $data/bhp_raw_`=scalar(start)'_`=scalar(end)'.dta
capture erase $data/bhp_clean_k_descstat.dta

* data files from the do-file 04_descstat
forval s = 1975/2017 {
	capture erase $data/empshare`s'.dta
	}
capture erase $data/empshare_complete.dta

* data files from the do-file 07_wzweige
capture erase $data/bhp_clean_wz.dta
capture erase $data/ab1970_gesamt.dta
capture erase $data/ab1970_wz93.dta
capture erase $data/ab1991_gesamt.dta
capture erase $data/ab1991_wz08.dta
capture erase $data/datensatz_wz93.dta
capture erase $data/datensatz_wz08.dta
forval s = 2/15 {
	capture erase $data/resultswz93_`s'.dta
	}
forval s = 2/19 {
	capture erase $data/resultswz08_`s'.dta
	}
capture erase $data/bhp_wzweige_gesamt.dta

* data files from the do-file 08_k
forval y = `=scalar(kmin)'/`=scalar(kmax)' {
	capture erase $data/results_`y'.dta
	}

* data files from the do-file 09_proxy
capture erase $data/results_vzae.dta
capture erase $data/results_lohnsumme_vz.dta

* data files from the do-file 10_region
capture erase $data/results_ost.dta
capture erase $data/results_west.dta

* data files from the do-file 11_creades
forval y = 2/19 {
	capture erase $data/resultswz08cd_`y'.dta
	}
capture erase $data/bhp_clean_sector08.dta

* data files from the do-file 12_bundesland
forval y = 1/16 {
	capture erase $data/results_`y'.dta
	}


log close
